* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.kj_601-b:after { display: table; content: ''; clear: both; }

.iaef_269__chm { clear: both; }

.ihb_169__cc { width: 1000px; margin: 0 auto; }


.cvwc_242__ixzdj
{
	display: block;
}

.cvwc_242__ixzdj:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ihb_169__cc
{
	margin-top: 70px;
}

.vhbcu-203_q 
{
	display: table;
	position: relative;
}



.pag-731_bf
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.pag-731_bf > a
{
	display: block;
	float: left;
}

.pag-731_bf > a.fi_984__ge
{
	margin-right: 10px;
}

.pag-731_bf > a.ayg-168_obb
{
	margin-right: 10px;
}


.pag-731_bf > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.pag-731_bf > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.pag-731_bf > a.fi_984__ge > div > span
{
	background-image: url(../images/FB.png);
}

.pag-731_bf > a.ayg-168_obb > div > span
{
	background-image: url(../images/X.png);
}

.pag-731_bf > span.db_62-nw
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.tm_337-i 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ong-439_d { background-color: #171717; }

.ong-439_d .isj_621-llj 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ong-439_d .fmts_838__ttbsh { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ong-439_d .fmts_838__ttbsh > .knkc_519-edepj
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.fmts_838__ttbsh .hdtac-397_gmmpt
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.fef_644-sb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.fef_644-sb > .frfp_888__mhfy 
{
	float: right;
}


.fef_644-sb > .frfp_888__mhfy > .ia_201-yptbd
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.fef_644-sb > .frfp_888__mhfy > .ia_201-yptbd > .v-404_eye
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.fef_644-sb > .frfp_888__mhfy > .ia_201-yptbd.active > .v-404_eye
{
	visibility: visible;
}

.fef_644-sb > .frfp_888__mhfy > .ia_201-yptbd > .v-404_eye > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.fef_644-sb > .frfp_888__mhfy > .ia_201-yptbd > .v-404_eye > ul > li
{
	display: block;
}

.fef_644-sb > .frfp_888__mhfy > .ia_201-yptbd > .v-404_eye > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fef_644-sb > .frfp_888__mhfy > .ia_201-yptbd > .v-404_eye > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fef_644-sb > .frfp_888__mhfy > .ia_201-yptbd > .v-404_eye > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.fef_644-sb > .frfp_888__mhfy > .ia_201-yptbd > .v-404_eye > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.fef_644-sb > .frfp_888__mhfy > .ia_201-yptbd > .v-404_eye > ul > li > a > .a_0__tex
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.fef_644-sb > .frfp_888__mhfy > .ia_201-yptbd > .v-404_eye > ul > li > a > .a_0__tex > .bwv-748_ecbg
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.fef_644-sb > .frfp_888__mhfy > .ia_201-yptbd > .v-404_eye > ul > li > a:hover > .a_0__tex > .bwv-748_ecbg
{
	 
}

.fef_644-sb > .frfp_888__mhfy > .ia_201-yptbd > .v-404_eye > ul > li > a > .a_0__tex > .bwv-748_ecbg > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.fef_644-sb > .frfp_888__mhfy > .ia_201-yptbd > .v-404_eye > ul > li > a > .lnj_435__dhppd
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.fef_644-sb > .frfp_888__mhfy > .ia_201-yptbd > .v-404_eye > ul > li > a:hover > .lnj_435__dhppd
{
	text-decoration: underline;
}




.frfp_888__mhfy > .ia_201-yptbd > .oifw_816__tc
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.frfp_888__mhfy > .ia_201-yptbd.active > .oifw_816__tc
{
	background: #f5f5f5;
}


.frfp_888__mhfy > .ia_201-yptbd > .oifw_816__tc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.fef_644-sb .d_620__dir
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.fef_644-sb .d_620__dir > span
{
	display: inline-block;
	color: #f5f5f5;
}


.fef_644-sb .ia_201-yptbd.active .d_620__dir > span
{
	color: #171717;
}



.fef_644-sb .wb_679-fnqhk
{
	height: 24px;
	width: 34px;
}

.fef_644-sb .wb_679-fnqhk > .jbkdd_540-enu
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.fef_644-sb .ia_201-yptbd.active .wb_679-fnqhk > .jbkdd_540-enu
{
	border:1px solid #171717;
}

.fef_644-sb .wb_679-fnqhk > .jbkdd_540-enu > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.jbrxd_124-b 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.jbrxd_124-b > .ohs_417-lo
{
	display: table;
	margin-top: 70px;
}



.jbrxd_124-b > .ohs_417-lo > *
{
	display: table-cell;
	vertical-align: middle;
}

.jbrxd_124-b > .ohs_417-lo > .pe-403_qherb
{
	width: 440px;
	max-width: 440px;
}

.jbrxd_124-b > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.jbrxd_124-b > h1 .pupo-229_aacm
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.jbrxd_124-b > .mz_172-jijif
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.pe-403_qherb > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.pe-403_qherb > .ijxlb-680_g
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ijxlb-680_g.kry_19-gmbz
{
	margin-right: 100px;
}


.ijxlb-680_g > h3.xegw_695__eieh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ijxlb-680_g.kry_19-gmbz > h3.xegw_695__eieh
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.pe-403_qherb > .ijxlb-680_g .nhi_310-gwzxt
{
	
}


.ijxlb-680_g .gqm_887-ixo
{
	display: none;
}


.ijxlb-680_g .nhi_310-gwzxt.yb_717-xfcbc
{
	margin-top: 20px;
}

.ijxlb-680_g .nhi_310-gwzxt .euh_544__a {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ijxlb-680_g.kry_19-gmbz .nhi_310-gwzxt .euh_544__a
{
	font-size: 16px;
	font-weight: normal;
}



.ijxlb-680_g .nhi_310-gwzxt > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ijxlb-680_g.kry_19-gmbz .nhi_310-gwzxt > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ijxlb-680_g .nhi_310-gwzxt .kneey_329-omk {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ijxlb-680_g.kry_19-gmbz .nhi_310-gwzxt .kneey_329-omk
{
	max-width: 384px;
	font-size:16px;
}

.ijxlb-680_g .effxx_613-j {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ijxlb-680_g.kry_19-gmbz .effxx_613-j 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.gifx_364__ye
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.gifx_364__ye > .ralzh-972_uf
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.gifx_364__ye > .ralzh-972_uf.gi_513__qvea
{
	right: -10px;
	top:-10px;
}

.gifx_364__ye > .ralzh-972_uf.kh_417__bjd
{
	top:0px;
	right: -20px;
}

.gifx_364__ye > .ralzh-972_uf > .geng_830__gkbr
{
	display: table-cell;
	vertical-align: middle;
}


.gifx_364__ye > .ralzh-972_uf .oihgy_232-h
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.gifx_364__ye > .ralzh-972_uf .qvfb_748-ka
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ip_380__aot > .gifx_364__ye > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.jbrxd_124-b > .ohs_417-lo > .d-840_e
{
	width: 280px;
}


.d-840_e > .ofvs_732-ljb
{
    font-size: 16px;
    line-height: 180%;
}


.d-840_e > .ofvs_732-ljb > b, .d-840_e > .ofvs_732-ljb > h2, .d-840_e > .ofvs_732-ljb > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.d-840_e > .ofvs_732-ljb > ol
{
	padding-left: 20px;
}


main
{
	
}


.axd_727-idigz
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.edu_845__bhbfi
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.edu_845__bhbfi > li
{
	display: inline-block;
}

.edu_845__bhbfi > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.edu_845__bhbfi > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.edu_845__bhbfi > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.edu_845__bhbfi > li.active > a
{
	color: #545454;
}




.iughf_728__t 
{ 
	margin-bottom: 50px; 

}



.iughf_728__t > .an_715-sh
{
	 padding: 30px;
	overflow: hidden;
}


.iughf_728__t > .an_715-sh:after { display: table; content: ''; clear: both; }




.iughf_728__t h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.iughf_728__t h1 .pupo-229_aacm
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.iughf_728__t h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.iughf_728__t h2:first-child
{
	padding-top: 0px;
}

.iughf_728__t .an_715-sh > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.iughf_728__t .an_715-sh > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.iughf_728__t h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.iughf_728__t h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.iughf_728__t h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.iughf_728__t h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.an_715-sh ul { margin-top: 12px; }


.an_715-sh ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.an_715-sh ul.clear > li, .an_715-sh ol.clear > li 
{
	clear: both;
}

.an_715-sh ul.clear > li:after, .an_715-sh ol.clear > li:after { display: block; content: ''; clear: both; }


.an_715-sh ul.uil-536_x
{
	margin-top: 0px !important;
}

.an_715-sh ul.uil-536_x > li 
{
	margin-left: 0px !important;
}

.an_715-sh ol { margin-left: 20px; margin-top: 12px; }

.an_715-sh ol > li { padding-left: 6px;  margin-bottom: 12px;}


.an_715-sh ul.list-recomend
{
	
}

.an_715-sh ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.an_715-sh ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.an_715-sh ul.list-recomend > li .dscr_img .date, .an_715-sh ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.an_715-sh ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.an_715-sh .bia_293__ii > .fh-405_lhq
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.an_715-sh .bia_293__ii > .ag-328_qsbgm
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.iughf_728__t > .an_715-sh.axd_727-idigz.dzso-778_evayn 
{
	margin-bottom: 50px;
}


.iughf_728__t > .an_715-sh.axd_727-idigz.dzso-778_evayn h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.dzso-778_evayn table.gco-726_gidld th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.dzso-778_evayn table.gco-726_gidld tfoot td b
{
	text-align: center;
}


.dzso-778_evayn table.gco-726_gidld td
{
	width: 50%;
}


.iughf_728__t table { border-collapse: separate; border-spacing: 3px; }

.iughf_728__t td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.iughf_728__t th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.gco-726_gidld
{
	width: 100%;
}

table.gco-726_gidld td
{
	padding: 0;
}

table.gco-726_gidld a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.gco-726_gidld a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.lssg-333_ews
{
	width: 100%;
}


table.lssg-333_ews th
{
	text-align: left;
	font-weight: bold;
}

table.lssg-333_ews th.miaaw_662__gcbh
{
	max-width: 200px;
}
table.lssg-333_ews th.j_515__zpbic
{
	max-width: 100px;
}
table.lssg-333_ews th.bzshw_376-eg
{
	
}

table.lssg-333_ews td
{
	padding: 5px 10px;
}

table.lssg-333_ews tr.fdh_422-gemb td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.lssg-333_ews tr.fdh_422-gemb td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.lssg-333_ews tr.fdh_422-gemb td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.lssg-333_ews tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.lssg-333_ews td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.o-37_tjc.ci-232_ta
{ 
	margin-bottom: 50px; 

}


.o-37_tjc.ci-232_ta h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.qnu-299_hjejh
{
	padding: 30px;
}


.o-37_tjc ul
{
	display: block;
}

.o-37_tjc ul.uil-536_x > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.o-37_tjc ul.uil-536_x > li:after
{ display: table; content: ''; clear: both; }



.o-37_tjc ul.uil-536_x > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.o-37_tjc ul.uil-536_x > li:not(:last-child)
{
	padding-top: 30px;
}


.o-37_tjc ul.uil-536_x > li:last-child, .o-37_tjc.do-677_bbe .an_715-sh ul > li:last-child
{
	margin-bottom: 0px;
}


.o-37_tjc ul.uil-536_x > li .pv-708_gv
{
	margin-bottom: 12px;
}

.o-37_tjc ul.uil-536_x > li .pv-708_gv > i
{
	font-size: 18px;
	font-style: italic;
}

.o-37_tjc ul.uil-536_x > li .fmci_37__cy
{
	float: left;
}


.o-37_tjc ul.uil-536_x > li .fmci_37__cy img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.o-37_tjc ul.uil-536_x > li .gwgzf_407-sd
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.o-37_tjc ul.uil-536_x > li .item_rev
{
	display: none;
}

.o-37_tjc .l_755-bfed
{
	margin-top: 20px;
	text-align: center;
}



.o-37_tjc .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.dtzi-271_gac.ci-232_ta
{ 
	margin-bottom: 50px; 

}

.dtzi-271_gac.ci-232_ta h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.dtzi-271_gac.ci-232_ta ul
{
	display: table;
	width: 100%;
}

.dtzi-271_gac.ci-232_ta ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.dtzi-271_gac.do-677_bbe .an_715-sh ul > li
{
	display: block;
	margin-bottom: 20px;
}


.dtzi-271_gac ul > li:last-child, .dtzi-271_gac.do-677_bbe .an_715-sh ul > li:last-child
{
	margin-bottom: 0px;
}


.dtzi-271_gac ul > li .vbvsh_640-fm
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.dtzi-271_gac ul > li .d_25-im
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.dtzi-271_gac ul > li .d_25-im > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.dtzi-271_gac ul > li .ulib-305_q
{
	margin-bottom: 12px;
}

.dtzi-271_gac ul > li .d_147-dcazn
{
	color: #777777;
}



.dtzi-271_gac .b-578_hlz
{
	margin-top: 20px;
	text-align: center;
}




.i_517-bch 
{ 
	margin-bottom: 50px;
}

.i_517-bch .ihhw_355__way:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.i_517-bch .ihhw_355__way 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.i_517-bch .ihhw_355__way img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.i_517-bch .lgx_56__lof 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.o_38-iohm
{
	display: block;
	line-height: 130%;

}

.o_38-iohm > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.o_38-iohm > div > dt
{
	display:inline-block;
}

.o_38-iohm > div > dd
{
	display:inline;
}

.i_517-bch .cian_112__zdvjd
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.i_517-bch h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.bul-516_zat {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.bul-516_zat > .re_701__jt
{
	display: table;
	width: 100%;
}


.bul-516_zat > .re_701__jt > *
{
	display: table-cell;
	vertical-align: top;
}


.bul-516_zat .gifx_364__ye > img
{
	max-width: 400px;
}



.cdkz-67_oiu 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.f-998_ddmjd
{
	display: block;
	margin-right: 40px;
}


.f-998_ddmjd li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.f-998_ddmjd li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.f-998_ddmjd li a:hover
{
	text-decoration: underline;
}

.qj-383_vbdb { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.qj-383_vbdb .tcxud_581__fnpgy
{
	display: block;
	text-decoration: none;
}

.qj-383_vbdb .tcxud_581__fnpgy .pupo-229_aacm
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.qj-383_vbdb h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.qj-383_vbdb .nrho_365__dv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.nrho_365__dv a
{
	color: #FFFFFF;
	text-decoration: none;
}

.nrho_365__dv a:hover
{
	text-decoration: underline;
}



.qj-383_vbdb .kaz-417_gciy
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.qj-383_vbdb .sg_44__yh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.a_817__cdq
{
	padding: 30px;
    overflow: hidden;
}


.a_817__cdq > .gbuqu-232_ijn
{
	float: right;
	width: 50%;
}

.a_817__cdq > .gbuqu-232_ijn > .ut-459_ggwc
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.a_817__cdq > .gbuqu-232_ijn > .ut-459_ggwc > .o_38-iohm
{
	margin-top: 20px;
}

.a_817__cdq > .fjhc_582__opyb
{
	float: left;
	width: 50%;
}

.a_817__cdq > .fjhc_582__opyb form
{
	display: block;
	width: 100%;
}

.a_817__cdq > .fjhc_582__opyb .b_385__jmmpw
{
	margin-top: 20px;
}

.a_817__cdq > .fjhc_582__opyb .uikw_234__j
{
	display: none;
}


.a_817__cdq > .fjhc_582__opyb .b_385__jmmpw label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.a_817__cdq > .fjhc_582__opyb .b_385__jmmpw input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.a_817__cdq > .fjhc_582__opyb .b_385__jmmpw textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.a_817__cdq > .fjhc_582__opyb .b_385__jmmpw .yzst-745_abqc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.a_817__cdq > .fjhc_582__opyb .ly-960_bf
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ihb_169__cc { width: 100%; }
	
.ong-439_d { text-align: center; }
	
	
	
	
.ong-439_d .fmts_838__ttbsh
	{
		
		
	}

	
	

	
	
	
	.pag-731_bf
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.pag-731_bf > a
{
	
}

	
.pag-731_bf > a.ayg-168_obb
{
	margin-right: 0px;
}
	
.pag-731_bf > a > div
{
    width: 24px;
	height: 24px;
}

.pag-731_bf > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.pag-731_bf > a.fi_984__ge > div > span
{
	
}

.pag-731_bf > a.ayg-168_obb > div > span
{
	
}


.pag-731_bf > span.db_62-nw
{
	display: none;
}
	

	
	
	.tm_337-i
	{
		width: auto;
	}
	
	
	.fef_644-sb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.fef_644-sb > .frfp_888__mhfy > .ia_201-yptbd:not(.active)
	{
		position: relative;
	}
	
	
		.fef_644-sb > .frfp_888__mhfy > .ia_201-yptbd.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.frfp_888__mhfy > .ia_201-yptbd > .oifw_816__tc
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.fef_644-sb > .frfp_888__mhfy > .ia_201-yptbd > .v-404_eye
	{
		
		display: none;
	}
	


.fef_644-sb > .frfp_888__mhfy > .ia_201-yptbd.active > .v-404_eye
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.fef_644-sb > .frfp_888__mhfy > .ia_201-yptbd > .v-404_eye > ul
{
	display: block;
	max-height:300px;
}

.fef_644-sb > .frfp_888__mhfy > .ia_201-yptbd > .v-404_eye > ul > li
{
	
}
	
	
.fef_644-sb > .frfp_888__mhfy > .ia_201-yptbd > .v-404_eye > ul > li:after 
{ display: table; content: ''; clear: both; }	

.fef_644-sb > .frfp_888__mhfy > .ia_201-yptbd > .v-404_eye > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fef_644-sb > .frfp_888__mhfy > .ia_201-yptbd > .v-404_eye > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fef_644-sb > .frfp_888__mhfy > .ia_201-yptbd > .v-404_eye > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.fef_644-sb > .frfp_888__mhfy > .ia_201-yptbd > .v-404_eye > ul > li > a > .lnj_435__dhppd
{
	font-size: 14px;	
}
	
	
	
.frfp_888__mhfy > .ia_201-yptbd > .oifw_816__tc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.frfp_888__mhfy > .ia_201-yptbd.active > .oifw_816__tc > *
{
	font-size: 16px;
}	
		
.frfp_888__mhfy > .ia_201-yptbd:not(.active) > .oifw_816__tc > .d_620__dir
{
	display: none;
}
	
	
	
.fef_644-sb .wb_679-fnqhk
{
	width: 24px;
}

.fef_644-sb .wb_679-fnqhk > .jbkdd_540-enu
{
	width: 24px;
	height: 24px;
}
	
	
.fef_644-sb .ia_201-yptbd:not(.active) .wb_679-fnqhk > .jbkdd_540-enu
{
	margin-left: 0px;
}

.fef_644-sb .ia_201-yptbd.active .wb_679-fnqhk > .jbkdd_540-enu
{
	border:1px solid #171717;
}

.fef_644-sb .wb_679-fnqhk > .jbkdd_540-enu > img
{
	height: 24px;
}
	

.ong-439_d .fmts_838__ttbsh > .knkc_519-edepj
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.fmts_838__ttbsh .hdtac-397_gmmpt
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.fef_644-sb.gi_513__qvea
	{
		float: none;
	}
	
.fef_644-sb.gi_513__qvea > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.fef_644-sb .pv-708_gv
	{
		line-height: 18px;
	}
	
	.fef_644-sb .wb_679-fnqhk > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.fef_644-sb .wb_679-fnqhk > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.jbrxd_124-b {
    padding: 30px 20px;
	}
	
	.jbrxd_124-b > .ohs_417-lo
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.jbrxd_124-b > .ohs_417-lo > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.jbrxd_124-b > .ohs_417-lo > .ip_380__aot
	{
		padding-top: 10px
	}
	
	.jbrxd_124-b > .ohs_417-lo > .pe-403_qherb
	{
		width: 100%;
		padding-top: 30px
	}
	
	.pe-403_qherb > .ijxlb-680_g
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ip_380__aot > .gifx_364__ye > img
	{
		max-width: none;
		width: 100%;
	}
	
	.jbrxd_124-b > .ohs_417-lo > .d-840_e
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ihb_169__cc
	{
		margin-top: 30px;
	}
		
	.iughf_728__t { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.iughf_728__t h2 { padding-bottom:20px; }
	.iughf_728__t > .an_715-sh
	{
		padding: 20px;
	}

	.iughf_728__t p + h2 { }
	.iughf_728__t ul { }
	.iughf_728__t li { }
	.iughf_728__t table { width: 100% !important; }
	
	.iughf_728__t img { max-width: 100% !important; }
	

	.o-37_tjc.ci-232_ta
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.o-37_tjc.ci-232_ta h2
	{
		padding-bottom: 20px;
	}
	
	.o-37_tjc.ci-232_ta ul
	{
		display: block;
	}
	
	.o-37_tjc.ci-232_ta ul > li
	{
		display: block;
		width: 100%;
	}
	
	.o-37_tjc.ci-232_ta ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.o-37_tjc ul.uil-536_x > li > .fmci_37__cy
	{
		float: none !important;
	}
	
	.o-37_tjc ul.uil-536_x > li > .gwgzf_407-sd
	{
		padding: 0px;
	}
	
	
		.dtzi-271_gac.ci-232_ta
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dtzi-271_gac.ci-232_ta h2
	{
		padding-bottom: 20px;
	}
	
	.dtzi-271_gac.ci-232_ta ul
	{
		display: block;
	}
	
	.dtzi-271_gac.ci-232_ta ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.dtzi-271_gac.ci-232_ta ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.dtzi-271_gac.ci-232_ta ul > li .gwgzf_407-sd
	{
		padding: 0px;
	}
	
	.qnu-299_hjejh
	{
		    padding: 20px;
	}
	
	
	.i_517-bch
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.i_517-bch h2
	{
		padding-bottom: 20px;
		
	}
	
	.i_517-bch .ihhw_355__way
	{
		padding: 20px;
	}
	
	.i_517-bch .ihhw_355__way img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.i_517-bch .cian_112__zdvjd
	{
		padding-left: 0px;
	}
	
	
	
	
	.bul-516_zat
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.bul-516_zat > .re_701__jt
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.re_701__jt > .jwam-789_memf
	{
		display: block;
	}
	
	.re_701__jt > .kbad_772-q
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.re_701__jt > .kbad_772-q > .gifx_364__ye
	{
		
	}
	
	
	.ijxlb-680_g.kry_19-gmbz
	{
		margin-right: 0;
	}
	
	
	.ijxlb-680_g.kry_19-gmbz .nhi_310-gwzxt > input
	{
		max-width: none;
	}
	
	.ijxlb-680_g.kry_19-gmbz .effxx_613-j
	{
		max-width: none;
	}
	
	
	.gifx_364__ye > .ralzh-972_uf.kh_417__bjd
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.qj-383_vbdb
	{
		text-align: center;
	}
	
	.f-998_ddmjd
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.f-998_ddmjd li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.f-998_ddmjd li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.edu_845__bhbfi
	{
		margin-left: 20px !important;
		
	}
	
	.edu_845__bhbfi > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.iughf_728__t table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.gco-726_gidld a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.iughf_728__t > .an_715-sh.br_415-aiffl
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.an_715-sh ul.list-recomend > li
{
	display: block;
}
	
.a_817__cdq > .fjhc_582__opyb
{
	width: 100%;
	float: none;
}
	
.a_817__cdq > .gbuqu-232_ijn
{
	width: 100%;
	float: none;
}

.a_817__cdq > .gbuqu-232_ijn > .ut-459_ggwc
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


